body {background: transparent url(img/bg6.jpg) no-repeat fixed;
	-o-background-size: 100% auto, auto;
-moz-background-size: 100% auto, auto;
-webkit-background-size: 100% auto, auto;
background-size: 100% auto, auto;

	font-size:0.9em;
}
.wrapper, .innerwrap , .header { background-color: transparent; background-image: none; width:100%; margin: 0 0 0 0;}


.contentbox, .contentboxwide {width:90%; margin: 60px 0 0 0.5%; background-image: none;}
.footer { width:100%; margin: 0 0 0 0;}

.header { height:auto; }
.logo { position:absolute; top:-10px;height:auto; width:45%; left3%;}
.header .logoschrift {float: left; position: absolute; margin-left: 50px; margin-top: 160px; width: 70%; height: auto; }
.header .bwhs {float:right; position: relative; padding-right: 2%; margin-top: 46px; width: auto; height:79px; }
.headbild {float: right; width: 45%; height: auto; position:absolute; margin-top: 0px; right: 0.5%;}

.breadcrumbs {margin-left: 2%;display:none; }

#menuswitch {display:block; position:absolute; top:0; left: 0;}

#leftbox {
	position:absolute; 
	top: 80px; 
	left: 10px; 
	z-index: 2000;
	display:none;
	background: #fff url(img/&&.jpg) no-repeat;
	width:280px;
	-moz-box-shadow: 2px 4px 5px #000;
	-webkit-box-shadow: 2px 4px 5px #000;
	box-shadow: 2px 4px 5px #000;
	
	-moz-border-radius: 20px;
	-webkit-border-radius: 20px;
	-khtml-border-radius: 20px;
	border-radius: 20px;
}

#leftbox ul {padding-bottom:15px;}

#showlogin, .printbutton  {display:none;}
.showonmobiles {display:block ! important;}
.sidebarbox { width:95%; margin-left:0.5%;]

#suggestbox ul {width: 300px; margin: -1px 0 0 -160px;}
#suggestbox ul li a {
	font-size:1.0em;
	padding: 10px 3px 10px 5px; 
}

#menu {min-height:200px; }
#menu li a {
	font-size:1.4em;
	display: block;
	padding: 15px 0px 12px 30px;
}
#menu li li a {
	font-size:1.1em;
	padding: 12px 0px 10px 40px;	
}
#menu li li li a {
	font-size:1.0em;
	padding: 12px 0px 10px 50px;	
}

/*Main MEnu for Mobiles only */
.startmenu {display:block; float:left; max-width:720px; min-width:300px; text-align:left; margin-top:20px; margin-left: 0;}
.startmenu a {
	font-size:22px; 
	line-height:22px;
	/*word-break: break-all; */
	margin: 0 0 20px 4%;	
	font-family: 'Yanone Kaffeesatz', sans-serif;
	
	display:block; 
	position: relative; 
	float: left; 
	width: 20%; 
	max-width:96px; 
	height:auto; 
	overflow:hidden; 
	text-decoration:none; 
	color:#fff; 
	background-color: #3366cc;
	
	
 	-moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    -khtml-border-radius: 10px;
    border-radius: 10px;
	
	-moz-box-shadow: 0 4px 5px #000;
	-webkit-box-shadow: 0 4px 5px #000;
	box-shadow: 0 4px 5px #000;
		
	-moz-opacity: 0.8; 
	opacity: 0.8; 
	filter:alpha(opacity=80); 
	
}

.startmenu a img {margin:0; float:left; 
	filter:alpha(opacity=50); 
	-moz-opacity: 0.5; 
	opacity: 0.5; 
}

.startmenu a:hover img, .startmenu a.menu-current img { 	
	-moz-opacity: 1; 
	opacity: 1; 
	filter:alpha(opacity=100); 
}

.startmenu a:hover, .startmenu a.menu-current {	
	text-decoration:none; 
	-moz-box-shadow: 0 1px 8px #000;
	-webkit-box-shadow: 0 1px 8px #000;
	box-shadow: 0 1px 8px #000;	
	
	-moz-opacity: 1; 
	opacity: 1; 
	filter:alpha(opacity=100); 
}
.startmenu a span.mtitle {
	display:block; 	
	position: absolute;
	top:20%; left: 0px; 
	margin-left:2px; 
	cursor:pointer;
	text-shadow: 2px 2px  5px #000;
}




.startmenu a.colnr1 {background-color: #66cccc}
.startmenu a.colnr2 {background-color: #3399cc}
.startmenu a.colnr3 {background-color: #33cccc}
.startmenu a.colnr4 {background-color: #33cc99}
.startmenu a.colnr5 {background-color: #33cc66}
.startmenu a.colnr6 {background-color: #66cc33}
.startmenu a.colnr7 {background-color: #99cc33}
.startmenu a.colnr8 {background-color: #cccc33}
.startmenu a.colnr9 {background-color: #cc9933}
.startmenu a.colnr10 {background-color: #cc6633}
.startmenu a.colnr11 {background-color: #cc3333}
.startmenu a.colnr12 {background-color: #cc3366}
.startmenu a.colnr13 {background-color: #cc3399}
.startmenu a.colnr14 {background-color: #9933cc}
.startmenu a.colnr15 {background-color: #6633cc}
.startmenu a.colnr16 {background-color: #3333cc}
.startmenu a.colnr17 {background-color: #3366cc}








/* ================================================================================================= */
/* Smaller Screens */
@media screen and (max-width: 400px) {
	.startmenu a {
		font-size:18px; 
		line-height:16px;	
	}
	
	.startmenu a span.mtitle {
		top:10px; left: 0px; 
		margin-left:1px; 
	}
	
	
	h1 {font-size: 2.6em; }
	h2 {	font-size: 1.4em; }
	h3 {	font-size: 1.2em; }


}